<%= form_tag search_masters_path(format: :js), method: :get, remote: true,
             class: 'search-bar', role: 'search' do %>
  <%= search_field_tag :q, '', placeholder: 'Search' %>
  <%= submit_tag "Search" %>
  <%= button_tag "Reset", type: :reset,
                 onclick: "$.get('#{masters_path(format: :js)}')", class: 'hollow' %>
<% end %>
